C = 1e-6;
R = 1e3;
T = 1/48e3;
b0 = T/(T+C*R);
a1 = -C*R/(T+C*R);
[audio, fs_audio] = audioread("VSQSE_965_cat_6.wav");        %入力音声の読み込み
audio = resample(audio, 48e3, fs_audio);                     %入力音声のサンプリング周波数を48kHzに変換
audio = audio(:,1);                                          %片chのみ抽出
audio = [audio;zeros(fs_audio*1,1)];                         %入力音声の末尾に1秒の無音を付加
filter_out = filter([b0], [1 a1], audio);                    %フィルタ処理
%filter_out = filter_out / max(abs(filter_out));              %最大値が1になるよう正規化
soundsc(filter_out, fs_audio, 16)                         
audiowrite("cat_rc_lpf.wav",filter_out, fs_audio);
